{
  "badge_style": "flat",
  "description_template": "A tiny container that only includes bash, curl, and jq intended for use in CI environmentsIMAGE_SIZE_PLACEHOLDER",
  "docker_command": "bash --version",
  "docker_command_alias": "propagate",
  "dockerhub_description": "An incredibly tiny container that only includes bash, curl, and jq",
  "dockerslim_command": "--http-probe=false --exec 'curl --version && bash --version && jq --version' --preserve-path-file 'paths.txt'",
  "preferred_tag": "slim",
  "pretty_name": "Propagate",
  "project_title": "Propagate - A Tiny Container with bash, curl, and jq",
  "slug": "propagate",
  "subgroup": "ci-pipeline",
  "slug_full": "propagate",
  "description_cached": "Node.js files/configurations that support the creation of Dockerfiles"
}
